@charset "UTF-8";


@media (min-width: 1200px) {
    .container{
        max-width: 1170px;
    }
}

@media (max-width: 200px) {
.visible-xs {
display: none !important;
}
}

@media (max-width: 1200px) {
    .footertext{
        text-align: center;
    }
}

@media (max-width: 400px) {
.h6 {
text-align: center;
}
}


.jumbotron {
	background-image: url(../images/header.jpg);
	background-size: cover;
	background-position:center;
	height: 350px;
}

.navbar {
	font-family: 'Roboto', sans-serif, bold;
}


.h1 {
	font-family: Roboto, sans-serif;
	color: #2b2b2b;
	font-size: 200%;
	font-weight: 150;
	text-align: center;
	text-transform: uppercase;}

.h2 {
	text-align: center;
	font-family: Roboto, sans-serif;
  	font-size: 170%;
  	font-weight: 100;
  	color: #e6acb2;
}

.h3 {
	font-family: 'Roboto', sans-serif, ;
	text
	color: #2b2b2b;
	font-size: 140%;
	text-align: center;
	text-transform: uppercase;
}

.h4 {
	font-family: 'Roboto', sans-serif, ;
	text
	color: #2b2b2b;
	font-size: 140%;
	text-align: left;
	text-transform: uppercase;
}

.h5 {
	font-family: Roboto, sans-serif;
	color: #2b2b2b;
	font-size: 140%;
	font-weight: 150;
	text-align: left;
	text-transform: uppercase;
	
}

.h6 {
	text-align: center;
	font-family: Roboto, sans-serif;
  	font-size: 100%;
  	font-weight: 100;
  	color: #e6acb2;
	text-align: left;
}

.welcome {
	font-family: Roboto, sans-serif;
	color: #2b2b2b;
	font-size: 200%;
	font-weight: 150;
	text-align: center;
	text-transform: uppercase;
}

.welcome_details {
	text-align: center;
	font-family: Roboto, sans-serif;
  	font-size: 170%;
  	font-weight: 100;
  	color: #e6acb2;
 	
	
}


.text_rosa {
	font-family: 'Roboto', sans-serif, bold;
	color: #7d7d7d;
	text-align: left;
	font-size: 100%;
}

.text {
	font-family: 'Roboto', sans-serif, bold;
	color: #7d7d7d;
	text-align: center;
	font-size: 100%;
	padding-left: 5%;
	padding-right: 5%;
}

.parallaxinhalt {

bottom: 0;
	position:absolute;
}


.btn-default {
	font-family: 'Roboto', sans-serif, bold;
	color: #7d7d7d;
	background-color: #F5DDE8;
	border-width:thin;
	border-color: #7d7d7d;
	margin-top: 2%;
	
}

.btn-default:hover {
	font-family: 'Roboto', sans-serif, bold;
	color: #7d7d7d;
	background-color:#F5DDE8;
	border-width:thin;
	border-color: white;
	margin-top: 2%;
	
}

.btn-contact {
	font-family: 'Roboto', sans-serif, bold;
	color: #7d7d7d;
	background-color: white;
	border-width:thin;
	border-color: #7d7d7d;
	margin-top: 2%;
	
}

.btn-contact:hover {
	font-family: 'Roboto', sans-serif, bold;
	color: #e6acb2;
	background-color: white;
	border-width:thin;
	border-color: #e6acb2;
	margin-top: 2%;
	
}

.bgrosa {
	background-color: #F5DDE8;
}

.bgnav {
		background: #4B4B4B;
}

.parallax {
    /* The image used */
    background-image:url(../images/notizen.jpg);

    /* Set a specific height */
    height: 400px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	position: relative;
}

.parallax_end {
    /* The image used */
    background-image:url(../images/kontakt_neu.jpg);

    /* Set a specific height */
    height: 300px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
	
	position: relative;
}




.textbox {
	margin-top: 10%;
	margin-bottom: 10%;
	padding-left: 5%;
	padding-right: 5%;
}

.textbox_up {
	margin-top: 5%;
	margin-bottom: 5%;
	padding-left: 5%;
	padding-right: 5%;
}

.box {
	padding-bottom: 5rem;
	padding-top: 5rem;
}

.img_new {
	margin-top: 10%;
	margin-bottom: 0.2%;
	max-width: 100%;
    height: auto;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active {
	text-decoration: none;
	color: #e6acb2;
}

.nav-item {
	font-size: 100%;
	color:#FFFFFF;
	margin-left: 20px;
	display: inline-block;
	text-decoration: none;
}

.nav-item:hover {
	text-decoration: none;
	color: #e6acb2;
}

.navbar-default .navbar-nav >.active > a,
.navbar-default .navbar-nav >.active > a:hover, 
.navbar-default .navbar-nav >.active > a:focus, 
.navbar-default .navbar-nav >.active > a:active,
.navbar-default .navbar-nav >.active > a:link {
	text-decoration: none;
	color: #e6acb2;
	background-color: transparent;
}

.active {
	text-decoration: none;
	color: #e6acb2;
}

.footertext {
	color:#BEBEBE;
	font-size: 80%;
	font-family: Roboto, sans-serif;
  	font-weight: 100;
	text-transform: uppercase;	
}


.footertext_imp {
	color:#BEBEBE;
	font-size: 90%;
	font-family: Roboto, sans-serif;
  	font-weight: 100;
	text-transform: uppercase;
	text-align: right;
}

.footertext_imp:hover {
	color:#e6acb2;
	font-size: 90%;
	font-family: Roboto, sans-serif;
  	font-weight: 100;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	
}

.bgfooter {
		background: #4B4B4B;
}


.hr_footer {
	margin: 0px;
	border-color:#5F5F5F;
}
.pull-right {
  float: right !important;
}

.icon {
	color:#BEBEBE;
}

.icon:hover {
	color:#e6acb2;
}


.iconbox {
text-align: right;
	
}

.iconbox:hover {
	color:#e6acb2;
}

.btn_footer {
	background-color: transparent;
	border: none;
	text-align: right;
	padding-left:0.5rem;
}

@media (max-width: 1200px) {
    .iconbox{
		text-align: center;
    }
}

@media (max-width: 1200px) {
    .footertext_imp{
        text-align: center;
    }
}
@media (max-width: 1200px) {
    .footertext_imp:hover{
        text-align: center;
    }
}

@media (max-width: 400px) {
.h4 {
text-align: center;
}
}

@media (max-width: 400px) {
.text_rosa {
text-align: center;
}
}


@media (max-width: 400px) {
.h5 {
text-align: center;
}
}

@media (max-width: 400px) {
.h6 {
text-align: center;
}
}

@media (max-width: 400px) {
.textbox_poster {
text-align: center;
}
}

.fa-circle {
	color:#7d7d7d;
}

.fa-stack:hover .fa-circle {
            color:#4E4E4E;
        }


@media (max-width: 400px) {
.parallax {
    background-image:url(../images/notizen.jpg);

    /* Set a specific height */
    height: 400px;

    /* Create the parallax scrolling effect */
    background-attachment:scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position:relative;
	}
}

@media (max-width: 400px) {
.parallax_end {
    /* The image used */
    background-image:url(../images/kontakt_neu.jpg);

    /* Set a specific height */
    height: 400px;

    /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}

}


@media (max-width: 400px) {
.parallaxinhalt {
	height: 400px;
}	
}

.cc_container .cc_btn {
background-color: #e6acb2 !important; /* Farbe des Buttons */
color: #4E4E4E !important; /* Textfarbe des Buttons */
font-family: 'Roboto', sans-serif, ;
}
 
.cc_container {
background: ##4E4E4E !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
font-family: 'Roboto', sans-serif, ;
}
 
.cc_container a {
color: #e6acb2 !important; /* Textlink-Farbe "Mehr Infos" */
font-family: 'Roboto', sans-serif, ;
}

